<!doctype html>
<html lang="fr">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
   
    <!-- Fichier CSS -->
    <link rel="stylesheet" href="style.css">
    <title>Travaux Pratiques - Le nombre Mystère</title>
</head>

<body>
    <div class="container">
        <div class="jumbotron">
            <h1 class="display-4">TRAVAUX PRATIQUES - Le Nombre Mystère</h1>
            <hr>
            <p class="lead">Création d'un jeu en<mark> <b>HTML / CSS / JS</b> </mark></p>
        </div>

        <div class="card">
            <div class="card-title">Le nombre mystère</div>
            <div id="ligne1"></div>
            <div id="ligne2"></div>
            <div class="saisie middle"><span>Nombre de coups : </span><span id="nbCoups"></span>
                <input type="text" name="nbUser" id="nbUser">
                <button class="bouton" name="Valider" id="valider" onclick="Valider()">Valider</button>
            </div>
            <button class="bouton replay" onclick="Rejouer()">Rejouer</button>
        </div>
    </div>


    <!-- Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
    <script src="./main.js"></script>
</body>


</html>